## prism-webapp-myfontbook 1.1

=== debian/changelog ===
prism-webapp-myfontbook (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 04 Sep 2009 19:07:16 +0200
