=== debian/control ===
Source: prism-webapp-myfontbook
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-myfontbook
Architecture: all
Depends: prism
Homepage: http://myfontbook.com/app/
Description: My FontBook WebApp for Prism
 My FontBook WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
